Subject: Re: Israeli Collection
From: "Steve Bamford" <[email-masked]>
To: "David Pepper" <[email-masked]>
Date: Sat, 15 Mar 2003 11:07:45 -0800

----- Original Message -----
From: "David Pepper" <[email-masked]>
To: "ARC" <[email-masked]>
Sent: Tuesday, March 11, 2003 7:29 PM
Subject: Israeli Collection

> Hi Steve,
>    This Israeli Collection was the IPMS/Winston-Salem chapter entry for
> the 2002 IPMS National Convention. We left it up to the members to
> decide what Israeli subject they would do as long as it was in 1/48
> scale- and no duplicate markings. The center piece B-17 had to be
> heavily reworked/rescribed. The custom decals for that bird were made by
> another chapter member Frank Collins on an Alps Printer. The collection
> placed 3rd.
> Thanks, Dave Pepper Chapter Prez.
>
>

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----